.business-card-content{
	justify-content: center;
}

.business-card > div{
	position: relative;
}
.business-card:nth-child(1){
	align-items: flex-end;
}
.business-card:nth-child(2){
	align-items: flex-start;
}

@media only screen and (min-width:993px){
	.business-card{
	-webkit-flex-basis: 33.33% !important;
	flex-basis: 33.33% !important;
	max-width: 33.33% !important;
    }
	
}

@media only screen and (min-width:600px) and (max-width: 768px){
	.empresas-macro .bt_bb_row_wrapper .bt_bb_row .bt_bb_column{
		max-width: 45% !important;
	}
	.empresas-macro .bt_bb_row_wrapper .bt_bb_row{
		justify-content:center;
	}
}
